ipod touch masters repo not workin for me

Discussion in 'iPod touch 1.1.4 Jailbreak' started by deezer_47, Mar 9, 2008.

  1. deezer_47

    deezer_47 New Member

    Joined:
    Nov 26, 2007
    Messages:
    32
    Likes Received:
    0
    i recently jailbroke my 8gb ipod touch to 1.1.4 using ziphone it was sucessful and i now have a fully jailbroken ipod touch however i added ipod touch master's repo into installer.app to get the iphone apps that came with the January software upgrade but when i try and install them i get the message "firmware 1.1.3 is required to install these applications" is there any way i can get past this, if there are any programs i need for the computer i am using a macbook in case that makes any difference
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    repo.ispazio.net
  3. deezer_47

    deezer_47 New Member

    Joined:
    Nov 26, 2007
    Messages:
    32
    Likes Received:
    0
    thank you so much that worked perfectly

Share This Page